» Ubuntu » Pakiety

Error

two or more packages specified (libkhalkhi0 hardy)